local fn = _gn(0xEB7D0E1FCC8FE17A)
--- This native is used alongside with [`SET_VEHICLE_TYRE_BURST`](#\_0xEC6A202EE4960385).
-- ```
-- NativeDB Introduced: v3258
-- ```
function Global.ForceVehicleEngineSynth(vehicle, force)
	return _in2(fn, vehicle, force)
end
